@CHARSET "UTF-8";

.amstudios_message_box{
	width: 380px;
	padding: 10px;
	
	font-family: Arial;
	font-size: 11px;
	
	border: 1px solid #999999;	
}

.amstudios_message_box .row{
	margin-bottom: 5px;
}

.amstudios_message_box label{
	vertical-align: top;
	width: 50px;
}

.amstudios_message_box .name_entry{
	margin-right: 10px;
}

.amstudios_message_box .name_entry,
.amstudios_message_box .email_entry{
	width: 110px;
}

.amstudios_message_box textarea.entry{
	width: 306px;
	overflow-y: auto;
	font-family: inherit;
	font-size: inherit;
}

.amstudios_message_box label{
	display: inline-block;
	border: 0;
	padding: 5px;
}

.amstudios_message_box .entry,
.amstudios_message_box textarea.entry{
	display: inline-block;
	border: 1px solid #999999;
	padding: 4px;	
}

.amstudios_message_box .feedback p{
	display: none;
	margin: 0;
	line-height: 24px;
	vertical-align: middle;
}

.amstudios_message_box .feedback .success{
	color: #00AA00;
}

.amstudios_message_box .feedback .failure{
	color: #CC0000;
	font-weight: bold;
}

.amstudios_message_box .submit{
	text-align: right;
	position: relative;
}

.amstudios_message_box .submit input{
	display: inline-block;
	border: 1px solid #999999;
	padding: 3px 10px;
	margin-right: 1px;
}